Subject: Re: [bug#62666] [PATCH v3] gnu: Add aflplusplus.
From: Hilton Chain <[email-masked]>
To: Denis 'GNUtoo' Carikli <[email-masked]>
Cc: [email-masked]
Date: Fri, 26 Jan 2024 00:35:10 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Denis,

On Wed, 24 Jan 2024 08:09:45 +0800,
Denis 'GNUtoo' Carikli wrote:
>
> [1  <text/plain; US-ASCII (quoted-printable)>]
> On Mon,  8 Jan 2024 16:19:00 +0800
> Hilton Chain <[email-masked]> wrote:
> > Hi Denis,
> Hi,
>
> > Aplogies for the long delay...
> >
> > I have adjusted the phases for proper cross-compilation support and
> > updated the package to the latest version.
> >
> > I'm sending out v3 mainly for QA purpose, I'll push it if there's no
> > further issue.
> >
> > Thanks
>
> Thanks a lot for improving this patch.
>
> I've a question though: in the mumi instance
> (https://issues.guix.gnu.org/62666) it still says QA Unknown.
>
> Do I need to do something on my side?

Applied as 06221e910a5718c7d4ad2dcc7ffad2bc8e92fdc5 !